gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

Classes | Typedefs
Gtk::Notebook_Helpers Namespace Reference

## Classes
class | Element
struct | MenuElem
class | Page
class | PageIterator
class | PageList
| An STL-style container for pages in a Gtk::Notebook. More...
struct | TabElem

## Typedefs
typedef Element | WidgetElem

## Detailed Description

Deprecated:
  Use Notebook::get_current_page(), Notebook::get_nth_page(), etc.

instead.

## Typedef Documentation

typedef Element Gtk::Notebook_Helpers::WidgetElem